@charset "UTF-8";

/**********************************************************
 *
 * PCパーツ
 *
 **********************************************************/

.full{
	font-family: 'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
}


/* H1デザイン */
.full .sec-cmnLv1-bg{
	width: 100%;
  background: url(/images_osp/apple-watch/bg_ttlLv1_apple-watch_pc.jpg) center no-repeat;
  background-color: #d8d8d8;
  background-size: cover;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap{
	position: relative;
	width: 940px;
	margin: 0 auto;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap .ttl-cmnLv1-txt{
	padding: 60px 0 31px;
	font-size: 215%;
	font-weight: bold;
}

/* breadcrumb */
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb{
	position: absolute;
	width: 940px;
	top: 0;
	left: 0;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb .nav-breadcrumb{
	margin-top: 15px;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb .nav-breadcrumb ul li{
	margin-left: 0;
	font-size: 12.04px;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb .nav-breadcrumb ul li > a{
	padding-right: 10px;
	color: #333;
	text-decoration: none;
	display: block;
}
.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb .nav-breadcrumb ul li > a:hover{
	text-decoration: underline;
}



/* pageNotice
-------------------------------------------*/
.full .pageNotice {
    background-color: #e7e7e7;
}
.full .pageNotice .noticeContents {
    width: 940px;
    padding: 20px 0;
    margin: 0 auto;
}




/* questionnaire
-------------------------------------------*/

#footer_user_assessment{
  display: none;
}




/*bag fix
-------------------------------------------*/
.header-search .form-search{
	width: 220px;
}

.sec-common-lv2__inner > .btn-common,
.sec-common-lv3 .btn-cvn{
	margin: -17px 0 30px;
}





/*Parts
-------------------------------------------*/
.grid-common--panel .beta-mod-panel--mark{
	position: relative;
}
.grid-common--panel .beta-mod-panel--mark > span[class^="icon-mark--"]{
	position: absolute;
	top: 10px;
	left: 10px;
}


.beta-mod-mt00{
	margin-top: 0 !important;
}


h3.panel-product__head{
	font-size: 143% !important;
}




/* .panel-product
-------------------------------------------*/
.grid-common__col--col2 .panel-product__body{
	padding-right: 30px;
}
.grid-common__col--col2 .panel-product__body img{
	width: 100%;
	max-width: 276px;
}

